[debian] pyphonelog?

arne anka openmoko at ginguppin.de
Sat Jan 10 17:37:36 CET 2009

> But anything that requires ophonekit will require you not to use zhone,
> but the SHR dialer (I think). Maybe the pyphonelog author should
> consider talking to frameworkd directly.

well, the wikipage states and others said that there's some kind of
"compatibilty mode". i think, i simply try to run it and see, what happens.

fso still has no such functionality, right?

More information about the community mailing list